Function
getTransitionProbability
Returns the transition probability.
getTransitionProbability(g, [s1, s2 | e])
Include Headers
seqan/graph_types.h
Parameters

g | A HMM. Types: Hmm
s1 | State 1. Types: VertexDescriptor
s2 | State 2. Types: VertexDescriptor
e | Edge between two states. Types: EdgeDescriptor

Return Values
Returns the transition probability.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47